any toolchain version dependencies for the distros?

it's not entirely clear from the online docs (or maybe i've just
missed it), but are any of the bootable image builds dependent on a
particular version of the toolchain used? i'd like to experiment with
building my own images, then customizing from there, but i'm not sure
if any of those builds *require* a given toolchain version. or, just
as informative, is it possible to list along with those images which
toolchain was used?

rday

p.s. as i read here:

  http://elinux.org/BeagleBoard#Compiler

the recommended toolchain is CodeSourcery's ARM GNU/Linux version
2007q3. is that still the case?

Op 1 apr 2009 om 12:50 heeft "Robert P. J. Day"
<rpjday@crashcourse.ca> het volgende geschreven:\

it's not entirely clear from the online docs (or maybe i've just
missed it), but are any of the bootable image builds dependent on a
particular version of the toolchain used?

You need to use the toolchain as the distro

i'd like to experiment with
building my own images, then customizing from there, but i'm not sure
if any of those builds *require* a given toolchain version. or, just
as informative, is it possible to list along with those images which
toolchain was used?

If you target angstrom then openembedded is the way to go, no need to
care about toolchain choice in that case.

rday

p.s. as i read here:

http://elinux.org/BeagleBoard#Compiler

the recommended toolchain is CodeSourcery's ARM GNU/Linux version
2007q3. is that still the case?

For angstrom, no